/* -------------- */
/*  BUTTONS ----- */
.btn-read-more, .btn-read-more:visited {   font-weight: 600;    margin: 10px 0; cursor: pointer;
    text-transform: uppercase;    text-decoration: none;
    background-color: var(--navy);
    color: #fff;
    border-radius: 4px;
    padding: 0.5rem 1rem;
    display: inline-block;}
.btn-read-more:hover {color:var(--yellow)} 

.btn-cta,
.btn-stock-picks .wp-block-button__link,
input#submit, input[type=submit], button#reset-pass-submit,
.btn-stripe-payment, #pmpro_levels .pmpro_btn, .pmpro_btn, .pmpro_btn:link, .pmpro_content_message a, .pmpro_content_message a:link  {
    height: auto;
	margin: 0;
    border-radius: 3rem; 
    border:0;
    color: var(--navy);
    font-size: 1rem; padding: 0.75rem 1.5rem; 
    font-weight: 700;
    cursor: pointer;
    background:var(--yellow);
    box-shadow: 0 4px var(--dark-yellow);
    position: relative;
    -webkit-appearance: none;
	text-transform: uppercase; text-decoration: none;
}
.btn-cta span { letter-spacing:0; color: var(--navy); }

.btn-cta:hover,
.btn-stock-picks .wp-block-button__link:hover,
input#submit:hover, input[type=submit]:hover, button#reset-pass-submit:hover,
.btn-stripe-payment:hover, #pmpro_levels .pmpro_btn:hover, .pmpro_btn:hover, .pmpro_btn:link:hover, .pmpro_content_message a:hover, .pmpro_content_message a:link:hover {
	top: 2px;
	box-shadow: 0 2px var(--dark-yellow);
	color: #fff;/* #273536;*/
	border:none;
}
.btn-cta:hover span {color: #fff;}

.btn-cta:focus,
.btn-stock-picks .wp-block-button__link:focus,
input#submit:focus, input[type=submit]:focus, button#reset-pass-submit:focus,
.btn-stripe-payment:focus, #pmpro_levels .pmpro_btn:focus, .pmpro_btn:focus, .pmpro_btn:link:focus, .pmpro_content_message a:focus, .pmpro_content_message a:link:focus {
	top: 4px;
	box-shadow: 0 0;
	color: var(--navy);
}
/*
#intro .btn-cta-intro span:before {
    content: "\1F512";
    color: transparent;  
    text-shadow: 0 0 0 var(--navy);
    padding-right: 10px;
}
*/
#intro .btn-cta { display: inline-block; margin-bottom: 2rem; padding:1.5rem 2.5rem}
#intro .btn-cta-intro-outline { margin:1.5rem 0 1.25rem 0 }

.btn-cta.btn-cta-intro-outline {background: none; border:1px solid #ccc; box-shadow: 0 4px #ffffff47; margin-right:1rem}
.btn-cta.btn-cta-intro-outline span {color:#ccc}
.btn-cta.btn-cta-intro-outline:hover { border: 1px solid #ccc; box-shadow: 0 0 }

.btn-cta.btn-arrow,.btn-stock-picks .wp-block-button__link {position: relative; padding-right:2.5rem }
.btn-arrow:after,.btn-stock-picks .wp-block-button__link:after {
	content:'';
	width: 6px;
    height: 6px;
    transform: rotate(45deg);
	border-top: 2px solid #333;
	border-right: 2px solid #333;
	float: right;
	position: absolute;
    top: 41%;
    right: 11%;
  }
.btn-arrow:hover:after,.btn-stock-picks .wp-block-button__link:hover:after {border-color: #fff;}
/*  END BUTTONS  */
/* -------------- */

/* ICONS */
.icon {width:2rem;height:1.5rem;padding:0.25rem;vertical-align: middle;}
.icon.big {width:4rem;height:4rem}
.icon.mid {width:3rem;height:3rem}
.icon.tight {padding:0.2rem 0 0.35rem 0; width:1.5rem}
.social .icon {fill:var(--green); transition:all .25s}
.social a { text-decoration: none; }
.social a:hover .icon {fill:var(--white)}
.sb {stroke:#333; stroke-width:2px;}
.widget li a .icon, .btn-cta .icon {fill:var(--black)}
.widget li a:hover .icon {fill:var(--yellow)}
.btn-cta:hover .icon:not(.cube) {fill:#fff}


/*WAITING LIST*/
.jwf, #wpcf7-f9225-o1.btn-cta:target {
  display: none;
  will-change: transform;
}
.jwl:target + .ex,
.jwl:target ~ .jwf {
  display: block;
  opacity: 1;
	animation-name: fadeInOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: 2s;
}

@keyframes fadeInOpacity {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}


#join-wait-list form .btn-cta {
  font-size: 1rem;
  padding: 0.7rem 1.1rem;
}

#jwform .wpforms-confirmation-scroll {color:var(--green)}
#jwform label.wpforms-error{
  position: absolute;
    color: var(--red);
    font-size: 0.9rem;
    left: 50%;
    bottom: 10%;
}
/*Form Fields*/

#jwform .wpforms-field-container {
  display:inline-block;
}
#jwform .wpforms-submit-container {
  display: inline-block;
  padding-left:2rem
}
#jwform .wpforms-field {margin-bottom: 0.5rem;}

#jwform .wpforms-field-text {}
#jwform .inline-fields, #jwform form p, #jwform .wpcf7-form-control-wrap span {display:inline-block; margin-bottom:0}
#jwform form br {display: none;}

#jwform .wpforms-field-label {
/*display:none*/
}

#jwform .wpcf7-form-control-wrap span {}
#jwform .wpcf7-form-control-wrap { display:flex; flex-wrap:wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
#jwform .wpcf7-not-valid-tip, #jwform .wpcf7-response-output {color:var(--red); font-size:0.9rem; padding-top:0.5rem}

form .wpforms-field-label {
  color: #FFFFFF !important;
  display:none
}

form .wpforms-field-medium, #jwform .wpforms-field-medium {
  background: #fff;
  border: 2px solid #d0d0d0;
  border-radius: 2px;
  color: #363636;
  font-size: 1rem;
  line-height: 1.5rem;
  padding: 0.25rem;
  width:14rem;
  accent-color: var(--green);
}

#chourlyrate {width:4rem;}

.wpforms-container .wpforms-form .wpforms-field-label,
.wpforms-container .wpforms-form .wpforms-field-sublabel,
.wpforms-container .wpforms-form input[type=text],
.wpforms-container .wpforms-form textarea,
.wpforms-container .wpforms-form button[type=submit] {
    /*color: #333333;*/
}

#jwform .wpcf7-form.sent {display:inline-block}
#jwform .wpcf7-form.sent>*:not(:last-child) {display:none}
#jwform .wpcf7-form.sent .wpcf7-response-output { color:var(--light-green) }

#savingspinner{    display: block;
  margin: 2rem auto;
  width: 40%;}
b.savings{
  color:var(--green);
  font-size: 180%;
  font-weight:bolder;
  text-shadow: 0 1px 0px rgb(111 134 110 / 90%);
  /*
  text-shadow:
  1px 1px 1px var(--med-grey),
  -1px 1px 1px var(--med-grey),
  -1px -1px 0 var(--med-grey),
  1px -1px 0 var(--med-grey)
  */
}